<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns="http://inviosegnalazionericevuta.xsd.dem.sanita.finanze.it" xmlns:td="http://tipodati.xsd.dem.sanita.finanze.it" xmlns:xs="http://www.w3.org/2001/XMLSchema" targetNamespace="http://inviosegnalazionericevuta.xsd.dem.sanita.finanze.it" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:import namespace="http://tipodati.xsd.dem.sanita.finanze.it" schemaLocation="TipiDatiErogatoDifferita.xsd"/>
	<xs:annotation>
		<xs:documentation>Versione 1.2</xs:documentation>
	</xs:annotation>
	<xs:element name="InvioSegnalazioneRicevuta">
		<xs:annotation>
			<xs:documentation>Elemento base della ricevuta per la richiesta di invio della ricetta da parte dell'erogatore</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element name="numSegnalazioneAnomalia" type="td:stringType" minOccurs="0">
					<xs:annotation>
						<xs:documentation>	</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="dataRicezione" type="td:dataOraType" minOccurs="0">
					<xs:annotation>
						<xs:documentation>Data di ricezione</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="codEsitoSegnalazione" type="td:codEsitoType">
					<xs:annotation>
						<xs:documentation>Codice dell'esito della segnalazione anomalia</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="ElencoErroriRicette" type="td:elencoErroriRicetteType" minOccurs="0">
					<xs:annotation>
						<xs:documentation>Ripetizione di ErroreRicetta</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="ElencoComunicazioni" type="td:elencoComunicazioniType" minOccurs="0">
					<xs:annotation>
						<xs:documentation>Ripetizione di Comunicazioni</xs:documentation>
					</xs:annotation>
				</xs:element>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
</xs:schema>
